CVE-2019-0794

A remote code execution vulnerability exists when OLE automation improperly handles objects in memory, aka ‘OLE Automation Remote Code Execution Vulnerability’.
Source: NIST
CVE-2019-0794

Leave a Reply

Your email address will not be published.